Download it now!
Bug 122133 - SAL_USE_VCLPLUGIN=kde5: Fonts too narrow
Summary: SAL_USE_VCLPLUGIN=kde5: Fonts too narrow
Status: RESOLVED DUPLICATE of bug 121283
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.2.0.0.beta1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: KDE
  Show dependency treegraph
 
Reported: 2018-12-16 00:42 UTC by Bernhard Rosenkraenzer
Modified: 2018-12-16 16:41 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Screenshot showing the problem (111.66 KB, image/png)
2018-12-16 00:42 UTC, Bernhard Rosenkraenzer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Rosenkraenzer 2018-12-16 00:42:26 UTC
Created attachment 147587 [details]
Screenshot showing the problem

When using SAL_USE_VCLPLUGIN=kde5, the font for text in dialogs, toolbars, status bars etc. is very narrow (and seems to be too narrow for its height). Fonts in the menu bar and in documents look right. (See attached screenshot).

This happens on X11 at 1920x1080.

Using SAL_USE_VCLPLUGIN=qt5, the font seems to have a normal width to height ratio, but fonts are way too large (see bug 122131).

With SAL_USE_VCLPLUGIN=gtk3, everything looks the way it should.
Comment 1 Roman Kuznetsov 2018-12-16 16:41:47 UTC

*** This bug has been marked as a duplicate of bug 121283 ***